body {background:#112d5d}
a {color:#3283be;text-decoration:none}
a:hover {text-decoration:underline}

h2 {color:#0370c9;font-size:14px}

#canvas {width:100%;position:fixed}
#page {background:url(http://photostore.psbin.com/j/u/2yl29dfewl14zj/base_overlay.png) no-repeat 50% 0;position:relative;z-index:2}
#wrapper {width:990px;margin:0 auto;padding-bottom:30px}
#page.featured {font-family:helvetica, arial;font-size:12px}
#page.featured a {color:#FFF;text-decoration:none}
#page.featured a:hover {color:#3283be;text-decoration:none}
#page.internal #mainbody {padding:10px;background:#FFF;color:#000;min-height:500px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.ie6 #page.internal #mainbody {height:500px}
#site-header {height:106px}
#home {display:block;width:857px;height:90px;text-indent:-9999px;margin:0 auto;background:url(/images/setup/header_text.png) no-repeat 50% 50%}
#body-container {padding:0 0 5px}
#site-footer {width:960px;padding:10px 15px;min-height:55px;background:url(/images/setup/footer_bg.png) repeat-x 0 0 #030303;position:relative;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

#header-logos {width:990px;height:51px;margin:0 0 5px;overflow:hidden}
#header-logos .logo {display:block;height:51px;float:left;text-indent:-9999px;background:url(/images/setup/sprite.png) no-repeat}
#header-logos .logo1 {width:72px;background-position:0 -155px}
#header-logos .logo1:hover {background-position:0 -206px}
#header-logos .logo2 {width:114px;background-position:-72px -155px}
#header-logos .logo2:hover {background-position:-72px -206px}
#header-logos .logo3 {width:86px;background-position:-186px -155px}
#header-logos .logo3:hover {background-position:-186px -206px}
#header-logos .logo4 {width:87px;background-position:-272px -155px}
#header-logos .logo4:hover {background-position:-272px -206px}
#header-logos .logo5 {width:94px;background-position:-359px -155px}
#header-logos .logo5:hover {background-position:-359px -206px}
#header-logos .logo6 {width:93px;background-position:-453px -155px}
#header-logos .logo6:hover {background-position:-453px -206px}
#header-logos .logo7 {width:75px;background-position:-546px -155px}
#header-logos .logo7:hover {background-position:-546px -206px}
#header-logos .logo8 {width:69px;background-position:-621px -155px}
#header-logos .logo8:hover {background-position:-621px -206px}
#header-logos .logo9 {width:76px;background-position:-690px -155px}
#header-logos .logo9:hover {background-position:-690px -206px}
#header-logos .logo10 {width:66px;background-position:-766px -155px}
#header-logos .logo10:hover {background-position:-766px -206px}
#header-logos .logo11 {width:92px;background-position:-832px -155px}
#header-logos .logo11:hover {background-position:-832px -206px}
#header-logos .logo12 {width:66px;background-position:-924px -155px}
#header-logos .logo12:hover {background-position:-924px -206px}

#global-nav {width:990px;height:31px;margin:0 0 5px;position:relative;z-index:9999}
#global-nav ul.sprite {background:url(/images/setup/sprite.png) no-repeat}
#global-nav ul, #global-nav li {margin:0;padding:0;list-style:none}
#global-nav .nav {float:left}
#global-nav .nav-link {display:block;height:31px;text-indent:-9999px}
#global-nav .nav-link1 {width:109px}
#global-nav .nav-link2 {width:140px}
#global-nav .nav-link3 {width:128px}
#global-nav .nav-link4 {width:271px}
#global-nav .submenu-container {position:absolute;visibility:hidden;padding:10px 15px;border:solid 3px #FFF;background:url(/images/setup/dropdown_bg.png) repeat-x 0 0 #6d0202;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#global-nav .submenu a {display:block;min-width:150px;font-family:helvetica, arial;font-size:13px;color:#CFCFCF;line-height:18px}
#global-nav .submenu a:hover {text-decoration:none;color:#FFF;text-shadow:1px 1px 1px #000}
#global-nav #submenu-container3 .submenu {float:left}

#global-nav .submenu-container ul li.title {
margin-bottom:5px;
}

#global-nav .submenu-container ul li.title span {
color:#3283be;
padding:0 0px;
font-weight:bold;
font-size:12px;
text-transform:uppercase;
display:block;
}

#countdown-graphic {display:block;margin:0 0 5px}
#top-row {margin-bottom:5px}
#men-conf-wrap,
#scoreboard-wrap {width:250px;float:left;margin-right:5px}
#women-conf-wrap,
#teaminfo-rcol {width:250px;float:right}
#carousel-wrap,
#teaminfo-wrap {width:480px;float:left}

img.title {display:block;width:250px;height:50px;background:url(/images/setup/sprite.png) no-repeat -9999px -9999px}
#men-conf-wrap img.title {background-position:0 -500px}
#women-conf-wrap img.title {background-position:0 -550px}
#scoreboard-wrap img.title {background-position:-495px -319px}
#teaminfo-wrap img.title {width:480px;height:30px;background-position:0 -468px}
#headlines-wrap img.title {background-position:-495px -369px}
#statleaders-wrap img.title {background-position:-495px -450px}

.schedule-slider {padding-bottom:31px;position:relative;background:url(/images/setup/container_grad.png) repeat-x 0 0 #535353}
.schedule-slider .slider {width:250px;height:299px;position:relative;overflow:hidden}
.schedule-slider .items {position:absolute;height:2000em}
.schedule-slider .item {width:240px;height:289px;padding:5px}
.schedule-slider .boxevent {padding:10px 5px;font-size:13px;color:#a7a9ac}
.schedule-slider .sep {height:1px;background:url(/images/setup/sep_bg.png) repeat-x 0 0;overflow:hidden}
.schedule-slider .buttons-cont {width:190px;padding-left:60px;background:url(/images/setup/sprite.png) no-repeat -747px -469px;position:absolute;left:0;bottom:0}
.schedule-slider .next, .schedule-slider .prev, .schedule-slider .pp {display:block;width:44px;height:31px;float:left;cursor:pointer;background:url(/images/setup/sprite.png) no-repeat -9999px -9999px}
.schedule-slider .prev {width:43px}
.schedule-slider .prev:hover {background-position:-807px -500px}
.schedule-slider .next:hover {background-position:-894px -500px}
.schedule-slider .stop {background-position:-850px -500px}
.schedule-slider .boxevent .date {color:#3283be;font-size:11px;font-weight:bold;text-transform:uppercase}
.schedule-slider .boxevent .status {font-size:12px;font-weight:bold;color:#FFF}
.schedule-slider .link {float:left;height:34px;text-indent:-9999px;background:url(/images/setup/scoreboard_links.png) no-repeat}
.schedule-slider .link.bx {width:23px;background-position:-12px -5px}
.schedule-slider .link.rc {width:26px;background-position:-35px -5px}
.schedule-slider .link.ls {width:28px;background-position:-61px -5px}
.schedule-slider .link.v {width:28px;background-position:-89px -5px}
.schedule-slider .link.a {width:28px;background-position:-119px -5px}
.schedule-slider .link.r {width:27px;background-position:-149px -5px}
.schedule-slider .link.ph {width:28px;background-position:-180px -5px}
.schedule-slider .link.dr {width:23px;background-position:-211px -5px}
.schedule-slider .link.t {width:25px;background-position:-236px -5px}
.team-info .schedule-slider .slider {height:684px}
.team-info .schedule-slider .item {height:674px}

#j-carousel1{width:480px;position:relative;overflow:hidden;}
#j-carousel1 .seats{width:480px;height:349px;position:relative;background:#000}
#j-carousel1 .seat{display:none;width:480px;height:349px;overflow:hidden;position:absolute;left:0;top:0}
#j-carousel1 .story-box{color:#fff;padding:5px;width:470px;background:url("/info/images/carousel_story_bg.png") repeat-x scroll 0 0 transparent;position:absolute;left:0;bottom:0;}
#j-carousel1 .controls{background:url("/images/setup/sprite.png") no-repeat scroll -495px -257px transparent;height:23px;padding:8px 0 0 8px;width:472px;}
#j-carousel1 .control{cursor:pointer;position:relative;color:#fff;float:left;font-size:10px;height:13px;margin-right:5px;text-align:center;text-transform:uppercase;width:112px;}
#j-carousel1 .control4{margin-right:0}
#j-carousel1 .control .thumb{display:none;}
#j-carousel1 .controls .active{background:url("/images/setup/sprite.png") no-repeat scroll -261px -501px transparent;}
#j-carousel1 .story-box a.title{display:block;font-size:18px;line-height:24px;text-transform:uppercase;}
#j-carousel1 .story-box a.title:hover{color:#fff;}
#j-carousel1 .story-box .date{display:none;}
#j-carousel1 .story-box .date .pipe{display:none;}
#j-carousel1 .story-box .date .sport-name{display:none;}
#j-carousel1 .story-box .leadin{display:none;}
#j-carousel1 .story-box a.readmore{display:none;}
#j-carousel1 .story-box .carousel-related-links{display:block;line-height:18px;}
#j-carousel1 .story-box .carousel-related-links a{font-family:arial;font-size:10px;color:#fff;font-weight:700}
#j-carousel1 .story-box .carousel-related-links a:hover{color:#fff;}

#carousel-wrapper .story-box {padding:5px;width:470px;color:#FFF}
#carousel-wrapper .title {font-size:18px;text-transform:uppercase;display:block;line-height:24px}
#carousel-wrapper .date {display:none}
#carousel-wrapper .readmore {font-size:10px;text-transform:uppercase;color:#3283be}
#carousel-controls {width:472px;height:23px;padding:8px 0 0 8px;background:url(/images/setup/sprite.png) no-repeat -495px -257px}
#carousel-controls .control {width:112px;height:13px;float:left;margin-right:5px;color:#FFF;font-size:10px;text-transform:uppercase;text-align:center;line-height:13px}
#carousel-controls .active {background:url(/images/setup/sprite.png) no-repeat -261px -501px}

#tabs-men-wrap {width:492px;float:left}
#tabs-women-wrap {width:492px;float:right}

#tabs-men .ui-tabs-nav {background:url(/images/setup/sprite.png) no-repeat}
#tabs-men #tabs-men-state1 {background-position:0 -288px}
#tabs-men #tabs-men-state2 {background-position:0 -318px}
#tabs-men #tabs-men-state3 {background-position:0 -348px}
#tabs-men .ui-tabs-nav a {display:block;height:30px;text-indent:-9999px}
#tabs-men #tabs-men-anchor1 {width:229px}
#tabs-men #tabs-men-anchor2 {width:105px}
#tabs-men #tabs-men-anchor3 {width:158px}

#tabs-women .ui-tabs-nav {background:url(/images/setup/sprite.png) no-repeat}
#tabs-women #tabs-women-state1 {background-position:0 -378px}
#tabs-women #tabs-women-state2 {background-position:0 -408px}
#tabs-women #tabs-women-state3 {background-position:0 -438px}
#tabs-women .ui-tabs-nav a {display:block;height:30px;text-indent:-9999px}
#tabs-women #tabs-women-anchor1 {width:229px}
#tabs-women #tabs-women-anchor2 {width:105px}
#tabs-women #tabs-women-anchor3 {width:158px}

#tabs-men .ui-tabs-panel,
#tabs-women .ui-tabs-panel {color:#FFF;background:url(/images/setup/tabs_cont_grad.png) repeat-x 0 0 #112d5d}
#tabs-men .ui-tabs-panel .container,
#tabs-women .ui-tabs-panel .container {padding:5px 10px;height:309px;overflow:auto}

.more-headlines .row {padding:10px 0;background:url(/images/setup/sep_bg.png) repeat-x 0 100%}
.more-headlines .row.last {background:none}
.more-headlines .date {color:#3283be;font-size:10px;text-transform:uppercase;display:block}
.more-headlines .title {font-weight:bold;font-size:12px;display:block}

.stat-leaders .box {padding:10px;color:#A7A9AC}
.stat-leaders .box table {width:100%}
.stat-leaders .title {font-weight:bold;color:#FFF}

.brief-standings {padding:5px 0;color:#A7A9AC}
.brief-standings table {width:90%}
.brief-standings td {padding:3px}
.brief-standings th {color:#FFF}

#statleaders-wrap .stat-leaders {height:345px;overflow:auto;background:url(/images/setup/container_grad.png) repeat-x 0 0 #535353}

#social-buttons {position:absolute;left:10px;top:0}
#social-buttons .button {display:block;height:75px;text-indent:-9999px;float:left;background:url(/images/setup/sprite.png) no-repeat -9999px -9999px}
#social-buttons .button1 {width:66px;background-position:-745px -319px}
#social-buttons .button2 {width:60px;background-position:-811px -319px}
#social-buttons .button3 {width:67px;background-position:-871px -319px}
#social-buttons .button1:hover {background-position:-745px -394px}
#social-buttons .button2:hover {background-position:-811px -394px}
#social-buttons .button3:hover {background-position:-871px -394px}

#teaminfo-wrap .container {padding:15px;height:705px;overflow:auto;color:#FFF;background:url(/images/setup/teaminfo_bg.png) repeat-x 0 0 #00174c}
#teaminfo-wrap .label {color:#A7A9AC}
#teaminfo-wrap .value {font-weight:bold}
#teaminfo-wrap .head {padding-bottom:20px;margin-bottom:20px;background:url(/images/setup/sep_bg.png) repeat-x 0 100%}
#teaminfo-wrap .head p {padding-left:0;margin-bottom:0;background:none}
#teaminfo-wrap .head .name {font-size:18px;color:#FFF}
#teaminfo-wrap .head .logo {float:left;margin-right:15px}
#teaminfo-wrap .head a {display:block;line-height:18px}

#headlines-wrap {margin-bottom:5px;background:#535353}
#headlines-wrap .more-headlines {padding:0 10px;height:300px;overflow:auto;background:url(/images/setup/container_grad.png) repeat-x 0 0}

.footer-text {font-family:helvetica, arial;font-size:11px;color:#8e8e8e;text-align:center;text-transform:uppercase}
.footer-text p {margin:0}
.footer-text .name {font-weight:bold;color:#FFF}

#footer-logos {position:absolute;right:0;top:10px}
#footer-logos a {float:left;margin-right:15px}


/********** ROSTERS **********/
tr.roster-header td {
    font-weight: bold;
    color:white;
    background-color: #025a9c;
    padding: 5px;
}

tr.roster-row0 a:hover, tr.roster-row1 a:hover {
    text-decoration: none;
    color: #970202;
}

tr.roster-row0 td {
    background-color: #E5E5F5;
    font-size: 11px;
    padding: 5px;
}
tr.roster-row1 td {
    background-color: #FFFFFF;
    font-size: 11px;
    padding: 5px;
}

/********** BIOS**********/
#mainbody .bio-wrap .head {background:#333333;color:#FFF}
#mainbody .bio-wrap .head h2 {color:#FFF;font-family:arial, helvetica;white-space:nowrap;text-transform:none;padding:0}
#mainbody .bio-wrap .head a {color:#FFF;text-decoration:underline}
#mainbody .bio-wrap .headshot {width:130px}
#mainbody .bio-wrap .biodata {padding:0 310px 0 150px}
#mainbody .bio-wrap .metadata {font-family:arial, helvetica}
#mainbody .bio-wrap .metadata .label {color:#FFF}
/********** SCHEDULE **********/
table.schedule {
  border-width: 0px;
  border-collapse: collapse;
  width: 100%;
}

table.schedule .header td {
  text-align: center;
} 

table.schedule td {
  padding: 3px;
  font-size: 11px;
}

.results span {
  padding: 3px;
}

table.schedule tr.date,
.results .date{
  font-size: 14px;
  font-weight: bold;
  color: #2C7666;
  background-color: #025a9c;
  text-align: center;
  text-transform: uppercase;
}

table.schedule tr.title,
.results .sport {
  font-size: 14px;
  font-weight: bold;
  background-color: #025a9c;
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
}

.results .date,
.results .sport {
  display: block;
  font-size: 11px;
}

.results .boxscore-info {
  padding: 5px;
}

table.schedule tr.header,  {
}

table.schedule a, #overDiv a {text-decoration: none;}
table.schedule a:link, #overDiv a:link {color: #025a9c}     /* unvisited link */
table.schedule a:visited, #overDiv a:visited {color: #025a9c}  /* visited link */
table.schedule a:hover, #overDiv a:hover {color: #000000}   /* mouse over link */
table.schedule a:active, #overDiv a:active {color: #000000}   /* selected link */


table.schedule td.inprogress {
  background-color: #FFFF66;
}

table.schedule tr.conf {
  font-weight: bold;
  height: 20px;
}

table.schedule tr.overall {
  height: 20px;
}

table.schedule td.result {
}

/********** NEW SCHEDULE **********/
.schedule-data {
  width: 500px ;
}

.schedule-data td {
  padding: 5px;
}

.schedule-header {
  background-color: #025a9c;
  color: #FFFFFF;
}

.schedule-header td {
  padding: 5px;
}

tr.schedule-row0 td {
    background-color: #E1E1E1;
    font-size: 11px;
    padding: 4px;
}
tr.schedule-row1 td {
    background-color: #FFFFFF;
    font-size: 11px;
    padding: 4px;
}

/********** STANDINGS **********/

.standings {
  width: 100%;
}

.standings .header td {
  padding: 5px;
  font-weight: bold;
  text-align: center;
}

.standings td {
  padding: 3px;
}

.standings .team a {
  color: #000;
  font-weight: bold;
}

.standings .title td {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #025a9c;
}


/********* STATS ***********/
.stats-wrapper {
color: #000;
background: #FFF;
}
.stats-wrapper th {
background: #025a9c; /* set the primary color here  */
color: #fff;
}
.stats-wrapper a { /* set the link color here */
color: #333;
text-decoration: underline;
}
.stats-wrapper a:hover { /* set the link color here */
color: #000;
}